返信先: phpのバージョンアップとwelcert1.8インストールについて

ホーム フォーラム インストール phpのバージョンアップとwelcert1.8インストールについて 返信先: phpのバージョンアップとwelcert1.8インストールについて

#78113

hidetatsu
参加者

nanbu様

早急にご連絡頂き感謝いたします。

すみません、もう一点確認させてください。
welcertのプラグインと共に、DL Sellerも使用しております。
こちらについても、PHPのバージョンを上げても特に問題ありませんでしょうか?
※たまにnoticeログを出力しています。
[11-Apr-2016 05:45:32 UTC] PHP Notice: Undefined index: dlseller_member_reinforcement in /vagrant/wordpress/wp-content/plugins/wcex_dlseller/wcex_dlseller.php on line 1429
※こちらは、welcert1.8.1に更新後のログになります。

フォーラム、販売サイトなど確認してみましたが、記載を見つけることが出来ませんでした。

お手数おかけしますが、ご返信よろしくお願い致します。